
@media(min-width: 1024px){
	.dropdown-hover > .dropdown-hover-list {
		display: block;
	    border: none;
	    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
	    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
	    visibility: hidden;
	    opacity: 0;
	    transition: all .3s;
	    position: absolute;
	}
	.dropdown-hover:hover > ul{
		display: block;
		border: none;
		visibility: visible;
	    opacity: 1;
	}
	.dropdown-hover-list::before {
		content: "";
		position: absolute;
		top: -10px;
		left: 0;
		width: 100%;
		height: 20px;
	}
}
.img-box {
	overflow: hidden;
}
.img-effect {
	display: block;
	transition: all .3s;
}
.img-effect:hover {
	transform: scale(1.1);
}
.snew-list-item > ul {
	padding: 0;
	list-style: none;
}
.snew-list-item > ul li::before {
	content: "■";
	padding: 5px;
	color: #337ab7;
}
.video-box {
	display: flex;
}
.img-video1 {
	display: block;
	/*width: 150px;*/
	/*height: 100%*/
}
.snew-contextual1 {
    text-align: justify;
}
.max-height {
	height: 160px;
	overflow: hidden;
}
.snew-title-next1 {
	color: #1586d1;
    font-size: 1.2em;
    font-weight: bold;
    text-align: justify;
}